#redact .sfm_textbox
{
    padding:1px;
}
#redact .sfm_textarea
{
    padding:2px;
    resize:none;
}
#redact .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#redact img
{
    border:0;
}
#redact .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#redact input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#redact .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#redact .sfm_cr_box a
{
    color:#888888;
}
#redact .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#redact .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#redact .form_outer_div
{
    border:none;
    background-color:#3f3f3f;
}
#redact .sfm_form_label
{
    background-color:transparent;
    font-family:Verdana;
    font-size:15px;
    color:#ffffff;
}
#redact .element_label
{
    background-color:transparent;
    font-family:Verdana;
    font-size:15px;
    color:#ffffff;
}
body#sfm_redact_body
{
    background-color:transparent;
    font-family:Verdana;
    font-size:14px;
    color:#ffffff;
    margin:0px;
}
#redact .form_outer_div
{
    font-family:Verdana;
    font-size:14px;
    color:#ffffff;
}
#redact .form_subheading
{
    background-color:transparent;
    font-family:Verdana;
    font-size:23px;
    color:#ffffff;
    font-style:italic;
    font-weight:bold;
    margin:0;
    padding:0;
}
#redact .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#redact .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#redact .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#redact .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#redact .page_heading
{
    background-color:transparent;
    font-family:Verdana;
    font-size:20px;
    color:#ffffff;
    font-weight:bold;
    margin:0;
    padding:0;
}
#redact .page_number
{
    background-color:transparent;
}
#redact input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:20px;
    line-height:20px;
}
#redact textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#redact #label23
{
    font-family:Verdana;
    font-size:15px;
    color:#ffffff;
    font-weight:bold;
}
#redact #label19
{
    font-family:Arial;
    font-size:12px;
    color:#ffffff;
    font-style:italic;
}
#redact #label24
{
    font-family:Verdana;
    font-size:10px;
    color:#ffffff;
}

#redact #Image2_container
{
    z-index:20;
}
#redact #Image1_container
{
    z-index:18;
}
#redact #label23_container
{
    z-index:21;
}
#redact #label1_container
{
    z-index:7;
}
#redact #label13_container
{
    z-index:30;
}
#redact #CaseNumber_container
{
    z-index:8;
}
#redact #CaseNumber
{
    float:left;
    z-index:8;
}
#redact #PRR_container
{
    z-index:29;
}
#redact #PRR
{
    float:left;
    z-index:29;
}
#redact #label5_container
{
    z-index:16;
}
#redact #Agency_container
{
    z-index:15;
}
#redact #Agency
{
    float:left;
    z-index:15;
}
#redact #label2_container
{
    z-index:9;
}
#redact #Name_container
{
    z-index:10;
}
#redact #Name
{
    float:left;
    z-index:10;
}
#redact #label3_container
{
    z-index:11;
}
#redact #Phone_container
{
    z-index:12;
}
#redact #Phone
{
    float:left;
    z-index:12;
}
#redact #label4_container
{
    z-index:13;
}
#redact #Email_container
{
    z-index:14;
}
#redact #Email
{
    float:left;
    z-index:14;
}
#redact #box_element
{
    z-index:2;
    border:none;
    background-color:#364149;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
#redact #label9_container
{
    z-index:1;
    border-width:1px;
    border-style:solid;
    border-color:#c0c0c0;
}
#redact #label9
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#redact #label17_container
{
    z-index:23;
}
#redact #Type_request_container
{
    z-index:24;
}
#redact #Type_request
{
    float:left;
    z-index:24;
}
#redact #label10_container
{
    z-index:26;
}
#redact #Obtain_container
{
    z-index:25;
}
#redact #Obtain
{
    float:left;
    z-index:25;
}
#redact #label12_container
{
    z-index:27;
}
#redact #HyperLink_container
{
    z-index:28;
}
#redact #HyperLink
{
    text-align:left;
    font-family:Verdana;
    font-size:14px;
    color:#ffffff;
    text-decoration:underline;
    color:#0000ff;
}
#redact #box_element4
{
    z-index:6;
    border:none;
    background-color:#2d2d2d;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}
#redact #label21_container
{
    z-index:3;
    border-width:1px;
    border-style:solid;
    border-color:#c0c0c0;
}
#redact #label21
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#redact #label14_container
{
    z-index:32;
}
#redact #Comments_container
{
    z-index:31;
}
#redact #Comments
{
    height:125px;
}
#redact #Comments
{
    float:left;
    z-index:31;
}
#redact #MarsysLaw_container
{
    z-index:33;
}
#redact #label22_container
{
    z-index:5;
    border-width:1px;
    border-style:solid;
    border-color:#c0c0c0;
}
#redact #label22
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#redact #label19_container
{
    z-index:19;
}
#redact #Submit_container
{
    z-index:17;
}
#redact #redact_Submit_img
{
    width:97px;
    height:39px;
    border:none;
}
#redact #label24_container
{
    z-index:22;
}
#redact #box_element5
{
    z-index:4;
    border:1px solid #c0c0c0;
    background-color:#7f7f7f;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

#redact #redact_outer_div_p1
{
    width:549px;
    height:1249px;
}
#redact #Image2_container
{
    position:absolute;
    left:139px;
    top:12px;
    width:327px;
    height:37px;
}
#redact #Image1_container
{
    position:absolute;
    left:49px;
    top:0px;
    width:84px;
    height:77px;
}
#redact #label23_container
{
    position:absolute;
    left:121px;
    top:90px;
}
#redact #label23_container
{
    width:324px;
    height:20px;
}
#redact #label23
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #label1_container
{
    position:absolute;
    left:82px;
    top:134px;
}
#redact #label1_container
{
    width:120px;
    height:20px;
}
#redact #label1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #label13_container
{
    position:absolute;
    left:83px;
    top:195px;
}
#redact #label13_container
{
    width:120px;
    height:20px;
}
#redact #label13
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #CaseNumber_container
{
    position:absolute;
    left:79px;
    top:157px;
}
#redact #CaseNumber
{
    width:250px;
    height:19px;
}
#redact #PRR_container
{
    position:absolute;
    left:81px;
    top:222px;
}
#redact #PRR
{
    width:250px;
    height:19px;
}
#redact #label5_container
{
    position:absolute;
    left:81px;
    top:267px;
}
#redact #label5_container
{
    width:181px;
    height:20px;
}
#redact #label5
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #Agency_container
{
    position:absolute;
    left:81px;
    top:291px;
}
#redact #Agency
{
    width:378px;
    height:19px;
}
#redact #label2_container
{
    position:absolute;
    left:81px;
    top:331px;
}
#redact #label2_container
{
    width:238px;
    height:20px;
}
#redact #label2
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #Name_container
{
    position:absolute;
    left:81px;
    top:355px;
}
#redact #Name
{
    width:378px;
    height:19px;
}
#redact #label3_container
{
    position:absolute;
    left:81px;
    top:395px;
}
#redact #label3_container
{
    width:272px;
    height:20px;
}
#redact #label3
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #Phone_container
{
    position:absolute;
    left:81px;
    top:419px;
}
#redact #Phone
{
    width:170px;
    height:19px;
}
#redact #label4_container
{
    position:absolute;
    left:81px;
    top:459px;
}
#redact #label4_container
{
    width:227px;
    height:20px;
}
#redact #label4
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#redact #Email_container
{
    position:absolute;
    left:81px;
    top:483px;
}
#redact #Email
{
    width:378px;
    height:19px;
}
#redact #box_element
{
    position:absolute;
    left:61px;
    top:126px;
    width:426px;
    height:410px;
}
#redact #label9_container
{
    position:absolute;
    left:58px;
    top:121px;
    width:432px;
    height:418px;
}
#redact #label9
{
    position:absolute;
    left:0px;
    top:0px;
}
#redact #label17_container
{
    position:absolute;
    left:177px;
    top:572px;
}
#redact #label17_container
{
    width:178px;
    height:20px;
}
#redact #label17
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#redact #Type_request_container
{
    position:absolute;
    left:177px;
    top:600px;
}
#redact #Type_request
{
    width:190px;
    height:22px;
}
#redact #label10_container
{
    position:absolute;
    left:110px;
    top:641px;
}
#redact #label10_container
{
    width:343px;
    height:20px;
}
#redact #label10
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#redact #Obtain_container
{
    position:absolute;
    left:178px;
    top:677px;
}
#redact #Obtain
{
    width:190px;
    height:22px;
}
#redact #label12_container
{
    position:absolute;
    left:107px;
    top:725px;
}
#redact #label12_container
{
    width:343px;
    height:20px;
}
#redact #label12
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#redact #HyperLink_container
{
    position:absolute;
    left:178px;
    top:762px;
    width:194px;
    height:52px;
}
#redact #HyperLink
{
    position:absolute;
    left:0px;
    top:-1px;
}
#redact #box_element4
{
    position:absolute;
    left:63px;
    top:555px;
    width:425px;
    height:288px;
}
#redact #label21_container
{
    position:absolute;
    left:59px;
    top:552px;
    width:432px;
    height:294px;
}
#redact #label21
{
    position:absolute;
    left:0px;
    top:0px;
}
#redact #label14_container
{
    position:absolute;
    left:57px;
    top:878px;
}
#redact #label14_container
{
    width:426px;
    height:20px;
}
#redact #label14
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#redact #Comments_container
{
    position:absolute;
    left:78px;
    top:928px;
}
#redact #Comments
{
    width:391px;
    height:119px;
}
#redact #MarsysLaw_container
{
    position:absolute;
    left:215px;
    top:1061px;
    width:122px;
    height:14px;
}
#redact #label22_container
{
    position:absolute;
    left:59px;
    top:855px;
    width:434px;
    height:235px;
}
#redact #label22
{
    position:absolute;
    left:0px;
    top:0px;
}
#redact #label19_container
{
    position:absolute;
    left:47px;
    top:1115px;
}
#redact #label19_container
{
    width:463px;
    height:20px;
}
#redact #label19
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#redact #Submit_container
{
    position:absolute;
    left:229px;
    top:1146px;
    width:93px;
    height:35px;
}
#redact #label24_container
{
    position:absolute;
    left:149px;
    top:1185px;
}
#redact #label24_container
{
    width:265px;
    height:20px;
}
#redact #label24
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#redact #box_element5
{
    position:absolute;
    left:58px;
    top:1101px;
    width:437px;
    height:131px;
}
